@charset "UTF-8";
@import url(https://fonts.googleapis.com/icon?family=Material+Icons+Symbols+Outlined);

/* ================================================
WTC_DEV-13726 記事共有(SNSシェア)ボタン押した後にPOPを表示
================================================ */
/* -----------------------------
オーバーレイ
----------------------------- */
.manegyclip_overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: rgba(21, 31, 52, 0.8);
    display: none;
    z-index: 4;
}

/* -----------------------------
モーダル本体
----------------------------- */
.manegyclip_modal {
    max-width: 555px;
    width: 90%;
    padding: 30px;
    background: #fff;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: none;
    z-index: 5;
    border-radius: 5px;
    box-sizing: border-box;
}
  
/* 閉じるボタン */
.manegyclip_modal .manegyclip_close {
    position: absolute;
    top: -26px;
    right: -20px;
    cursor: pointer;
    font-size: 2.4rem;
    color: var(--renewal_gray02);
    border: 1px solid var(--renewal_gray01);
    border-radius: 50vw;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
}
.manegyclip_modal .manegyclip_close::before, .manegyclip_modal .manegyclip_close::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 3px;
    height: 27px;
    background: var(--renewal_gray02);
}
.manegyclip_modal .manegyclip_close::before {
    transform: translate(-50%, -50%) rotate(45deg);
}
.manegyclip_modal .manegyclip_close::after {
    transform: translate(-50%, -50%) rotate(-45deg);
}

.manegyclip_modal .manegyclip_ttl {
    font-size: 2.2rem;
    font-weight: 600;
    text-align: center;
    margin-bottom: 25px;
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
}
.manegyclip_modal .manegyclip-logo_img {
    width: 158px;
    margin: 0 8px;
}
.manegyclip_modal .manegyclip_ttl .blue {
    background: linear-gradient(90deg, #0d1ca8 0%, #4377ff 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
}
.manegyclip_modal .manegyclip_txt {
    font-size: 16px;
    margin-bottom: 30px;
    text-align: center;
    color: var(--renewal_gray03);
}
.manegyclip_modal .manegyclip_modal_btn-area {
    background: var(--renewal_light);
    margin: 0 auto;
    padding: 30px 35px 20px;
    border-radius: 5px;
    border: 1px solid var(--renewal_blue01);
    position: relative;
    max-width: 370px;
    box-sizing: border-box;
}
.manegyclip_modal .manegyclip_sub-txt {
    text-align: center;
    width: 100%;
    position: absolute;
    top: -12px;
    left: 50%;
    transform: translateX(-50%);
}
.manegyclip_modal .manegyclip_sub-txt > span {
    background: #fff;
    border: 1px solid var(--renewal_blue01);
    border-radius: 50vw;
    font-weight: 500;
    color: var(--renewal_blue01);
    font-size: 1.4rem;
    padding: 5px 11px;
}
.manegyclip_modal .manegyclip_note {
    margin-top: 20px;
    font-size: 1.6rem;
    font-weight: 600;
    text-align: center;
    color: var(--renewal_blue01);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 3px;
}
.manegyclip_modal .manegyclip_note::before {
    content: "featured_seasonal_and_gifts";
    font-family: 'Material Symbols Outlined';
    font-weight: 500;
    font-size: 2rem;
    line-height: 1;
}

@media screen and (max-width: 768px) {
    /* -----------------------------
    モーダル本体
    ----------------------------- */
    .manegyclip_modal {
        padding: 20px;
        border-radius: 3px;
        top: 56%;
    }

    /* 閉じるボタン */
    .manegyclip_modal .manegyclip_close {
        top: -15px;
        right: -13px;
        font-size: 1.4rem;
        width: 30px;
        height: 30px;
    }
    .manegyclip_modal .manegyclip_close::before, .manegyclip_modal .manegyclip_close::after {
        width: 2px;
        height: 16px;
    }

    .manegyclip_modal .manegyclip_ttl {
        font-size: 1.8rem;
        margin-bottom: 18px;
        flex-wrap: wrap;
    }
    .manegyclip_modal .manegyclip_ttl .sp_br_area {
        margin-top: 2px;
    }
    .manegyclip_modal .manegyclip-logo_img {
        width: 148px;
        margin: 0 6px;
    }
    .manegyclip_modal .manegyclip_txt {
        font-size: 14px;
    }
    .manegyclip_modal .manegyclip_modal_btn-area {
        padding: 30px 0 20px;
        border-radius: 0;
        max-width: none;
        position: relative;
        z-index: 1;
        border: none;
    }
    .manegyclip_modal_btn-area::before {
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        left: -20px;
        right: -20px;
        background: var(--renewal_light);
        border-top: 1px solid var(--renewal_blue01);
        border-bottom: 1px solid var(--renewal_blue01);
        z-index: -1;
    }
    .manegyclip_modal .dlstore_area_inner {
        display: flex;
        max-width: 300px;
        justify-content: center;
        align-items: center;
        margin: 10px auto 0; 
        gap: 10px;
    }
    .manegyclip_modal .appstore_btn_img {
        height: 48px;
    }
    .manegyclip_modal .manegyclip_note {
        margin-top: 15px;
    }
}